Subject: Semiempirical and Solvent

From: "Jose Santiago Duca (h)" <[email-masked]>
Date: Thu, 22 Aug 1996 10:46:39 -0300

Dear CCL friends,

We are just beginning to include solvent simulation in our semiempirical
calculation, so I have a couple of questions:

a. Is there exist some model which allow to simulate solvents different
than water and/or alkanes? (I mean DMF, DMSO, NH3, etc)

b. I only know AMSOL. Is there some other program available which
include solvent effects (I guess so) for Alpha DEC or HP-UX stations?
And what about their relative performances or capabilities? (sorry, I
know THIS was the THIRD question!!)

Comments and references are welcome

Thanks a priori

Jose

-- 
Dr. Jose Santiago Duca (h)

[email-masked]
http://zeus.uncor.edu/jsd/jsd.htm